---
updatedAt: 2025-06-04T20:06:07.000Z
agentTools:
  projectIndex: https://developers.plugg.to/llms.txt
---

# Freigth (NEW)

## Request body example

```json
{
   "country":"BRA",
   "postalcode":"05004010",
   "marketplace":"mercadolivre",
   "skus":[
      {
         "sku":"hde003",
         "quantity":2,
         "departament":"roupas",
         "category":"camiseta > masculina",
         "price":100.20
      }
   ]
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api-pluggto",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.plugg.to"
    }
  ],
  "security": [
    {}
  ],
  "paths": {
    "/shipping": {
      "post": {
        "summary": "Freigth (NEW)",
        "description": "",
        "operationId": "freigth-new",
        "parameters": [
          {
            "name": "Authorization",
            "in": "header",
            "description": "Authorization Bearer",
            "schema": {
              "type": "string",
              "default": "Bearer {ACCESS_TOKEN}"
            }
          },
          {
            "name": "Content-Type",
            "in": "header",
            "schema": {
              "type": "string",
              "default": "application/json"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```